/* CSS Document */

/*************************************
      reset
*************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; background: transparent;}
:focus {outline: 0;}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";} 
blockquote, q {quotes: "" "";}


/*************************************
      page style
*************************************/


body {
  background-color: #E5DDC8;
  background: #E5DDC8 url('/img/bg_site.jpg') repeat-x top;
	color: #3E1B08;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#container{ width: 890px; margin:0 auto; padding:0; margin-top: 0; }
#header{ /*width: 890px; margin: 0; padding:0; background-color: #22150F; color: #7A6459; 
height: 25px; border-width: 0 1px 1px 1px 1px; */ 
width: 890px; margin: 0; padding:0; color: #7A6459; 
height: 88px; border-width: 0 1px 1px 1px 1px;
background: #22150F url('/img/bg_top_2.jpg') no-repeat bottom center; 
 }
#innercontainer{ width: 890px; border-top: 1px solid #FAF4E2; background-color: #463B37; overflow: hidden; }
#footer{ clear: both; width: 890px; background-color: #22150F; color: #7A6459; border-top: 1px solid #FAF4E2; 
height: 120px; border-width: 0 1px 1px 1px 1px; margin-bottom: 30px;  }

#header p { padding: 4px 10px; }
#header h1 { font-size: 17px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #FBF4E1; line-height: 1.8em; margin-right: 30px; padding-left: 10px; display: inline; }
#header h2 { width: 300px; height: 20px; display: block; float: right; 
font-size: 13px; font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif; 
color: #D9B094; line-height: 1.8em; margin-right: 10px; margin-top: 54px; /* border: 1px solid red; */ }

#header h3 { display: inline; margin-right: 6px; margin-left: 190px; font-size: 11px; color: #F0BC8A;
  background: transparent url('/img/add_to_favourites1.jpg') no-repeat left center; 
  padding-left: 22px; font-weight: normal;
 } 

#innercontainer .col_192 p a { color: #F0BC8A; text-decoration: none; font-size: 12px; color: #F0BC8A; font-weight: bold; margin-left: 62px; }
#innercontainer .col_192 p a:hover { color: #EBF3FB; }

#innercontainer .col_192 { width: 192px; float: left; color: #E5D4C0; }
#innercontainer .col_506 { 
width: 506px; float: left; color: #3F190C; 
background: #FBF4E2 url('/img/bg_content1.jpg') repeat-x top; 
overflow: hidden; min-height: 800px; padding-bottom: 40px; 
}

#innercontainer .col_192 img { margin: 2px 1px 10px 2px; }
#innercontainer .col_192 img.right { margin: 2px 2px 10px 1px; }

#innercontainer .col_192 .menu { width: 190px; margin: 10px 1px 0px 1px; }
#innercontainer .col_192 .menu ul { width: 190px; font-family: Arial, Verdana, Helvetica, sans-serif;  }
#innercontainer .col_192 .menu ul li { width: 180px; padding: 8px 7px; }
#innercontainer .col_192 .menu ul li a { font-size: 15px; font-weight: 600; color: #E5D4C0; text-decoration: none; }
#innercontainer .col_192 .menu ul li a:hover { color: #F0AA77; }
#innercontainer .col_192 .menu ul li.sel a { color: #F0AA77; }

#innercontainer .col_192 ul.submenu { width: 190px;  margin: 20px 1px 0px 1px; font-family: Arial, Verdana, Helvetica, sans-serif;  }
#innercontainer .col_192 ul.submenu li { width: 180px; padding: 8px 7px; padding-left: 45px; background: transparent url('/img/menu_pre_img1.gif') no-repeat 1% center; }
#innercontainer .col_192 ul.submenu li a { font-size: 15px; font-weight: 600; color: #7B975F; text-decoration: none; }
#innercontainer .col_192 ul.submenu li a:hover { color: #E5D4C0; }
#innercontainer .col_192 ul.submenu li.sel a { color: #F0AA77; }

#innercontainer .col_192 .menur { width: 180px; margin: 10px 1px 0px 1px; }
#innercontainer .col_192 .menur ul { width: 170px; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: right; }
#innercontainer .col_192 .menur ul li { width: 176px; padding: 5px 5px;margin-right: 2px;  }
#innercontainer .col_192 .menur ul li a { font-size: 12px; font-weight: 600; color: #E5D4C0; text-decoration: none; }
#innercontainer .col_192 .menur ul li a:hover { color: #F0AA77; }
#innercontainer .col_192 .menur ul li.blank{ margin: 0; padding: 0; height: 8px; }

#innercontainer .col_506 .top_heading { margin-top: 55px; height: 30px; 
background: transparent url('/img/h_pre_img.gif') no-repeat 1% center; }
#innercontainer .col_506 .top_heading h1 { padding-left: 55px; padding-top: 7px; font-size: 15px; font-weight: 600; color: #3E1B08; }
#innercontainer .col_506 p { color: #4C423E; /* 4C423E */
margin: 5px 10px; font-size: 14px; line-height: 1.4em;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; 
/*'Palatino Linotype', 'Book Antiqua', Palatino, serif; */ 
}

#innercontainer .col_506 .persons_box {
  width: 480px;
  margin-left: 8px;
  min-height: 100px;
}

#innercontainer .col_506 .persons_box .top{ width: 480px; height: 23px;  margin: 0; padding: 0; float: left; 
  background: transparent url('/img/box_person_intro_top.jpg') no-repeat left top; 
  margin-top: 5px;
}

#innercontainer .col_506 .persons_box .personsdata{ width: 476px; margin: 0; padding: 0; float: left; 
  border-left: 2px solid #F2C0A9;
  border-right: 2px solid #F2C0A9;
}

#innercontainer .col_506 .persons_box .personsdata .pic{ float: right; width: 222px; height: 170px;
  border-left: 1px solid #A9958C;
  border-right: 1px solid #A9958C;
  margin-right: 8px;
}
#innercontainer .col_506 .persons_box .personsdata .pic img { margin-left: 11px; margin-top: 0px; }

#innercontainer .col_506 .persons_box .personsdata p { width: 220px; float: left;
  font-size: 12px;
}

.scolor{ color: #7C2A05; font-size: 13px; }
 
#innercontainer .col_506 .persons_box .bottom{ width: 480px; height: 23px;  margin: 0; padding: 0; float: left; 
background: transparent url('/img/box_person_intro_bottom.jpg') no-repeat left center; 
margin-bottom: 5px;
}

#innercontainer .col_506 ul.pipas { width: 480px; margin: 15px 5px; padding: 0 0 0 30px; font-size: 14px; line-height: 1.4em; }
#innercontainer .col_506 ul.pipas li{  background: transparent url('/img/list_img1.jpg') no-repeat left 10px; 
min-height: 30px; padding: 10px 10px 10px 50px; width: 380px;
}

#innercontainer .col_506 ul.potty { width: 480px; margin: 15px 5px; padding: 0 0 0 30px; font-size: 14px; line-height: 1.4em; }
#innercontainer .col_506 ul.potty li{  background: transparent url('/img/list_img2.jpg') no-repeat left 4px; 
min-height: 20px; padding: 5px 10px 5px 40px; width: 390px;
}

h2{ font-size: 14px; margin: 10px 10px; color: #835039; font-weight: bold;  }

#footer .contents{ width: 506px; margin: 10px auto; font-size: 11px; line-height: 1.3em; }
#footer .contents p{ padding: 0 10px;  }

#innercontainer .col_506 .vcard{ margin: 5px 10px; font-size: 14px; line-height: 1.25em; }

#innercontainer .col_506 .vcard .ard{ margin-top: 10px; }

#innercontainer .col_506 a { color: #4C423E; text-decoration: none; }
#innercontainer .col_506 a:hover { color: #F0AA77;  }

#innercontainer .col_506 .price_h{
	border: 1px solid #D2B49A;
	padding-left : 6px;
	padding-right : 6px;
	vertical-align : top;
  margin: 10px 10px 3px 25px;
  font-size: 13px;
}

#innercontainer .col_506 .price_h td.hed{
	background-color : #EEEDE6;
	vertical-align : middle;
	padding-left : 5px;
}

#innercontainer .col_506 .price_h td.val{
	vertical-align : top;
  padding: 5px 10px;
}

#innercontainer .col_506 .price_h td.val_c1{
	vertical-align : top;
  padding: 5px 10px;
  background-color: #EAE4D4;
}


#innercontainer .col_506 .price_h img{
	vertical-align : text-top;
}

#innercontainer .col_506 td {
	vertical-align : top;
  padding: 5px 10px;
}

/*
 * -----------------------------------------
 *  GOOGLE MAPS
 * -----------------------------------------
 */

#GMap_Box { display: none; z-index: 2001; } 
			
	#mapOverlay
	{
		position: absolute;
		top: 0px;	
		left: 0px;	
		z-index: 2001;
		background: #000;
		opacity: 0.6;
		-moz-opacity:.6;
		filter:alpha(opacity=60);
	}
			
	#mapDiv {
		position: absolute;
		width: 620px;
		height: 460px;
		left: 50%;				
		margin-left: -310px;			
		background: white;
		border: 1px solid black;
		z-index: 2001;
		padding: 10px;
	}
			
	#GMapHere {
		width: 620px;
		height: 450px;
		margin-top: 12px;
	}
			
	.mapClose {
		position: absolute;
		top: 5px;
		text-align: center;
		width: 620px;
	}
			
	.mapClose a {
		font: 10px Verdana;
		color: #555555;
	}

/**
 *  Hirdetes
 */
#innercontainer .col_506 .promo_block {
  border-top: 5px solid #250858;
  margin: 10px 5px;
  color: #000;
  background: #fff url(/img/alfoldi_ad_120x180_april-1_w120.png) no-repeat top right;
}

#innercontainer .col_506 .promo_block p { color: #000; }
#innercontainer .col_506 .promo_block ul.blue { width: 480px; margin: 5px 5px; padding: 0 0 0 5px; font-size: 14px; line-height: 1.2em; }
#innercontainer .col_506 .promo_block ul.blue li{
  background: transparent url('/img/blue_arrow.png') no-repeat left 4px;
  min-height: 20px; padding: 2px 10px 5px 40px; width: 390px;
}

#innercontainer .col_506 .promo_block .price_h{
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align : top;
  font-size: 13px;
  border-bottom: 6px solid #250858;
  margin-bottom: 10px;
}
#innercontainer .col_506 .promo_block .price_h tr {
  border: 0;
  padding: 0;
  margin: 0;
  text-align:right; }

#innercontainer .col_506 .promo_block .price_h td.grey{
	background-color : #e7e7e8;
	vertical-align : middle;
	padding-left : 5px;
	color: #000;
}

#innercontainer .col_506 .promo_block .price_h td.green{
	vertical-align : top;
  padding: 5px 10px;
  background-color: #c1d72e;
  color: #250858;
}

#innercontainer .col_506 .promo_block .price_h img{
	vertical-align : text-top;
}

#innercontainer .col_506 .promo_block td {
	vertical-align : top;
  padding: 5px 10px;
}


#innercontainer .col_506 .promo_block ul.potty { clear: both; margin: 5px 5px;
 padding: 0 0 0 20px; font-size: 14px; line-height: 1.2em; }
#innercontainer .col_506 .promo_block ul.potty li{
  list-style-type: disc;
  background: none;
  min-height: 20px; padding: 2px 10px 5px 10px; width: 80%;
}





